
.slider-wrapper{
    width: 80vw;
    left: 0;
    /*background-color: rgba(93,93,93, 0.07);*/
    border-radius: 0.5rem;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5em;
    margin-bottom: 10em;
}

.slider-product-wrapper{
    height: 35em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    /*background-color: rgba(93,93,93, 0.07);*/
    border-radius: 0.5rem;

}

.sliders{
    margin-top: 3em;
    margin-left: 2em;
    margin-right: 2em;
}


.slider-product-image{
    align-items: center;
    margin-top: 1em;
    width: 7em;
    height: 7em;
    /*object-fit: cover;*/
}

.bold{
    align-items: center;
    margin-top: 1em;
    width: 8.5em;
    height: 8.5em;
    /*object-fit: cover;*/
}

.product-a>span{
    text-decoration: none;
    font-size: 2em;
    margin-left: auto;
    margin-right: auto;
    color: deeppink;
}

.is-visible {
    display: flex;
}

.isnt-visible {
    display: none;
}

.btn-slider{
    font-style: italic;
    font-size: 2em;
    background-color: white;
    border: none;
    border-radius: 0.25rem;
    transform: translateY(0);
    height: 17.5em;
}

.btn-prev{
    position: relative;
    float: left;
    margin-left: 0;
    /*left: 20em;*/
}

.btn-next{
    position: relative;
    margin-right: 0;
    /*right: 0;*/
}

.left-btn-arrow{
    height: 5em;
    width: 1em;
}

.right-btn-arrow{
    height: 5em;
    width: 1em;
    transform: rotate(180deg);
}


@media (max-width: 1100px) {
    .slider-wrapper{
        width: 65vw;
        height: 15em;
        margin: 0 auto;
        /*margin-right: auto;*/
        /*margin-left: auto;*/
        /*margin-top: 5em;*/
        /*margin-bottom: 10em;*/
    }


    .slider-product-wrapper{
        height: 10em;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        /*background-color: rgba(93,93,93, 0.07);*/
        border-radius: 0.5rem;

    }


    .slider-product-image{
        width: 11em;
        height: 11em;
    }

    .sliders{
        margin-top: 2em;
        margin-left: 0;
        margin-right: 0;
    }

    .sliders>a{
        text-decoration: none !important;
    }

    .product-a{
        display: inline-block;
        height: 8em;
        text-decoration: none !important;
        font-size: 0.7em;
    }

    .product-a:hover{
        display: inline-block;
        height: 8em;
        text-decoration: none !important;
    }

    .product-a>span{
        display: inline-block;
        text-decoration: none !important;
        font-size: 0.7em;
        margin-left: auto;
        margin-right: auto;
        color: deeppink;
    }


    .product-a>span:hover{
        text-decoration: none;
        font-size: 1em;
        margin-left: auto;
        margin-right: auto;
        color: deeppink;
    }

    .btn-slider{
        font-style: italic;
        font-size: 1em;
        /*background-color: rgba(93,93,93, 0.07);*/
        border: none;
        border-radius: 0.25rem;
        transform: translateY(50%);
        height: 7.5em;
    }
}


